<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__nw__ip__mac__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_nw_ip_mac_t</compoundname>
    <includes local="no">cy_nw_helper.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__nw__ip__mac__t_1a82389cd6579c1f00940a532b0370196d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_nw_ip_mac_t::mac[6]</definition>
        <argsstring>[6]</argsstring>
        <name>mac</name>
        <briefdescription>
<para>MAC address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" bodystart="88" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" line="88" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>MAC Address info. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="89" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" bodystart="86" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" line="87" />
    <listofallmembers>
      <member prot="public" refid="structcy__nw__ip__mac__t_1a82389cd6579c1f00940a532b0370196d" virt="non-virtual"><scope>cy_nw_ip_mac_t</scope><name>mac</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>